
#----------------------------------------------
# user makefile to use with Arduino.mk
#
#----------------------------------------------

# Name of the final binary
TARGET=led

# usr sources: 
# - bundle of c/cpp files
#   can be anywhere
# - warning: extensions must be .c or .cc/.cpp (c++)
USR_SRCS=my_code/led_function.cpp led_loop.cpp

# Thinks that can be  customized
USR_CPP_FLAGS=
USR_CC_FLAGS=
USR_INCLS=-I./my_code

# target can be:
# compile
# upload
# clean
all: compile

# Generic makfile
include Arduino.mk

